Subject: [Sipping] IPR Disclosure: Hitachi, Ltd.'s Statement about IPR related to RFC 3666 (3)

From: IETF Secretariat <[email-masked]>
Date: Thu, 09 Jun 2011 07:33:21 -0700

Dear Steve Donovan:

 An IPR disclosure that pertains to your RFC entitled "Session Initiation
Protocol PSTN Call Flows" (RFC3666) was submitted to the IETF Secretariat on
2011-05-25 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1562/). The title of the IPR
disclosure is "Hitachi, Ltd.'s Statement about IPR related to RFC 3666 (3)."");

The IETF Secretariat